> ## Documentation Index
> Fetch the complete documentation index at: https://developer.trychart.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Providers

> Return details on all available tax record providers.



## OpenAPI

````yaml GET /providers
openapi: 3.0.1
info:
  title: Chart API
  description: >-
    Chart Tax API offers real-time collection of verified federal and state tax
    records.
  version: 1.0.0
servers:
  - url: https://api.trychart.com
security:
  - bearerAuth: []
paths:
  /providers:
    get:
      description: Return details on all available tax record providers.
      parameters:
        - $ref: '#/components/parameters/ChartAPIVersion'
      responses:
        '200':
          description: Providers Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Provider'
      security: []
components:
  parameters:
    ChartAPIVersion:
      name: Chart-API-Version
      in: header
      description: >-
        Header used to specify the version for a given API request. Current
        version is 2024-01-01.
      schema:
        type: string
        default: '2024-01-01'
  schemas:
    Provider:
      type: object
      properties:
        id:
          description: The id of the tax record provider used in Connect.
          type: string
          example: turbotax
        display_name:
          description: The display name of the tax record provider.
          type: string
          example: TurboTax
        icon:
          description: The url to the official icon of the tax record provider.
          type: string
          example: https://chart-providers.s3.us-west-1.amazonaws.com/turbotax_icon.png
        logo:
          description: The url to the official logo of the tax record provider.
          type: string
          example: https://chart-providers.s3.us-west-1.amazonaws.com/turbotax_logo.png
        primary_color:
          description: The hex code for the primary color of the tax record provider.
          type: string
          example: '#236CFF'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Please use your access_token returned from the /auth/token endpoint.

````